/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

.readmore_button a {
	border: 1px solid black !important;
}

.readmore_button a:hover {
	background-color:transparent !important;
	color:black !important;
	border: 1px solid black !important;
}

.site-footer {
	font-size:14px !important;
	color:#555 !important;
}

.site-header {background:white !important;}

